<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html>
<head>
<script type="text/javascript" src="js/main.js"></script>
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1"></meta>
<link rel="stylesheet" href="css/style.css"></link>
</head>
<body>
	<FORM class="box">
		<center>
			<h1>Rehber Kayit Sistemi</h1>
		</center>
		<hr>
		<label for="name"><b>Ad</b></label> <input type="text" name="name"
			id="name" /> <label for="surname"><b>Soyad</b></label> <input
			type="text" name="surname" id="surname" /> <label for="number"><b>Telefon
				No</b></label> <input type="text" name="number" id="number" />
		</hr>
		<br>
		<hr>
		<input type="button" class="registerbtn" value="Kaydet"
			onclick="ekle()" /> <input type="button" class="tablebtn"
			value="Rehberde kayitli kisileri goster" onclick="window.open('table.html','_self')">
		</hr>
	</FORM>
</body>
</html>